Subject: Re: gcc 3.3.1-3, loading .la files from gcj-compiled apps
From: Charles Wilson <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 08 Nov 2003 16:21:28 -0500

Tom Tromey wrote:

> Charles> Hmm.  I wonder if "The Right Thing To Do" is to ensure that libjava's
> Charles> version of ltdl.c is uptodate -- that is, taken from libtool-1.5 and
> Charles> not 1.4.x, and then rebuild libjava, the modules, etc.
> 
> I think so.  Care to try upgrading the libltdl in libjava?

Not even a little bit.  I don't use java.  I've never been able to 
successfully triple-bootstrap gcc on cygwin.  And my only windows/cygwin 
computer would take about two days to do so, even if it did succeed.

I'll leave the actual implementation/investigation of this fix -- if it 
is a fix -- to those that are directly affected by it.

--
Chuck

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/